WordPress.org

Support

Support » Plugins and Hacks » [Plugin: FormBuilder] Enable and configure error

[Plugin: FormBuilder] Enable and configure error

Viewing 4 replies - 1 through 4 (of 4 total)
  • corienb
    Participant

    @corienb

    I get the same message (FormBuilder must be configured. Go to the admin page to enable and configure the plugin.)

    I checked all settings/tabs on the plugin and hit save on everything, my form is working fine after the update though.

    tcaywilson
    Member

    @tcaywilson

    I’m having the same problem. Does anyone know how to resolve it? Did I lose anything doing the upgrade?

    FYI there is a year old thread on the same topic saying it was resolved–bug in the plugin.

    tcaywilson
    Member

    @tcaywilson

    I’m having the same problem. Does anyone know how to resolve it? Did I lose anything doing the upgrade?

    FYI there is a year old thread on the same topic saying it was resolved–bug in the plugin.

    I’m getting the same message with WordPress 3.32 and FormBuilder 0.89.

    I’m thinking of downgrading my WP installation until this is resolved but wanted to post a message in here so I can receive an update if it’s fixed.

Viewing 4 replies - 1 through 4 (of 4 total)
  • The topic ‘[Plugin: FormBuilder] Enable and configure error’ is closed to new replies.